body{
    font-family:Sans-Serif, Arial;
    margin:0;
}
#it_container{
    width:100%;
    overflow:hidden;
}
#it_header{
    max-height:50px;
    border-bottom:2px solid black;
    position:static;
    padding:0 100px;
}
#it_header img{
    height:50px;
}
#it_header div{
    float:right;
}
iframe{
    display:none;
    width:100%;
    height:100vh;
}
.back{
    position:absolute;
    left:0;
    top:0;
    display:none;
}
a{
    color:black;
    transition:all 0.5s;
    text-decoration:none;
}
a:hover, a:focus{
    color:#4DAF48;
}
#it_header div a{
    color:black;
    transition:all 0.5s;
}
#it_header div a:hover, #it_header div a:focus{
    color:#4DAF48;
}
#it_header div i{
    padding:10px 0 0 20px;
}
#it_header div#cloud{
    background: url(img/cloudborder.png);
    background-size: contain;
    background-repeat: no-repeat;
    padding: 10px;
    width: 140px;
    height: 20px;
    text-align: center;
    line-height: 18px;
    float:left;
    margin:5px;
}
#it_content{
    width: 1200px;
    margin:0 auto;
    overflow: hidden;
    transition:all 1s;
    margin-top:50px;
}
#it_content .container{
    width:50%;
    float:left;
    margin:30px 0;
    height:100px;
}
#it_content .container img{
    width:200px;
    max-height:80px;
    float: left;
    padding: 0 50px 100px;
}
@media screen and (max-width:1365px){
    #it_content{
        width: 960px;
    }
    #it_content .container img{
        max-width:150px;
    }
}
@media screen and (max-width:999px){
    #it_content{
        width: 100%;
        margin-top:5px;
    }
    #it_content .container{
        width:460px;
        margin:60px auto;
        float:none;
    }
    h1{
        text-align:center;
    }
}
@media screen and (max-width:670px){
    #it_header {
        padding: 0 50px;
    }
    #it_header div{
        float:none;
    }
}
@media screen and (max-width:460px){
    #it_content .container{
        width:100%;
        text-align:center;
        height:150px;
    }
    #it_content .container img{
        width:200px;
        max-width:100%;
        margin: 0 auto;
        max-height:100%;
        float: none;
        padding: 0px;
        margin-bottom:10px;
    }
    hr{
        width:80%;
    }
    h1{
        margin-top:50px;
    }
}